## maemo-af-desktop-config 0.0.3.1-1

=== debian/changelog ===
maemo-af-desktop-config (0.0.3.1-1) unstable; urgency=low

  * Changed default applet positions according to new layout guide

 -- Johan Bilien <johan.bilien@nokia.com>  Fri, 26 May 2006 18:15:28 +0300

maemo-af-desktop-config (0.0.3-1) unstable; urgency=low

  * Changed default applet positions according to new layout guide

 -- Johan Bilien <johan.bilien@nokia.com>  Wed, 10 May 2006 14:19:50 +0300

maemo-af-desktop-config (0.0.2-1) unstable; urgency=low

  * Added Hildon Home applet configuration 

 -- Johan Bilien <johan.bilien@nokia.com>  Fri, 28 Apr 2006 17:54:02 +0300

maemo-af-desktop-config (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 28 Feb 2006 12:50:32 +0200
