=== debian/control ===
Source: maemo-af-desktop-config
Section: unknown
Priority: optional
Maintainer: Johan Bilien <johan.bilien@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: maemo-af-desktop-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Configuration files for the maemo-af-desktop
 This package holds the configuration files (default menu layout) for
 the maemo-af-desktop.
