## maemo-af-desktop-config 0.1.7-1

=== debian/changelog ===
maemo-af-desktop-config (0.1.7-1) unstable; urgency=low

  * applet_manager.conf: Move speeddial 3px higher. Fixes: NB#46177

 -- Johan Bilien <johan.bilien@nokia.com>  Wed,  1 Nov 2006 12:52:47 +0200

maemo-af-desktop-config (0.1.6-1) unstable; urgency=low

  * applet_manager.conf: isearch applet back to 45px

 -- Johan Bilien <johan.bilien@nokia.com>  Wed, 11 Oct 2006 13:59:40 +0300

maemo-af-desktop-config (0.1.5-1) unstable; urgency=low

  * applet_manager.conf: speeddial is now 150px high

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  9 Oct 2006 13:40:58 +0300

maemo-af-desktop-config (0.1.4-1) unstable; urgency=low

  * applet_manager.conf: isearch applet is now 50px high

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 25 Sep 2006 14:19:17 +0300

maemo-af-desktop-config (0.1.3-1) unstable; urgency=low

  * applet_manager.conf: Fixed bogus entry for speeddial

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 18 Sep 2006 17:41:43 +0300

maemo-af-desktop-config (0.1.2-1) unstable; urgency=low

  * applet_manager.conf: Offset the applet by y-60 for the new home

 -- Johan Bilien <johan.bilien@nokia.com>  Fri, 15 Sep 2006 15:14:49 +0300

maemo-af-desktop-config (0.1.1-1) unstable; urgency=low

  * plugins.conf: make contacts and presence mandatory

 -- Johan Bilien <johan.bilien@nokia.com>  Wed,  2 Aug 2006 16:56:11 +0300

maemo-af-desktop-config (0.1.0-1) unstable; urgency=low

  * plugins.conf: corrected .desktop file names

 -- Johan Bilien <johan.bilien@nokia.com>  Tue,  1 Aug 2006 14:22:42 +0300

maemo-af-desktop-config (0.0.9-1) unstable; urgency=low

  * applet_manager.conf: Added resizability information (Closes N#32074)

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  3 Jul 2006 17:08:15 +0300

maemo-af-desktop-config (0.0.8-1) unstable; urgency=low

  * plugins.conf: added missing bluetooth plugin (Closes NB#32069)

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  3 Jul 2006 16:09:53 +0300

maemo-af-desktop-config (0.0.7-1) unstable; urgency=low

  * applications.menu:
    - moved tools after games
    - added maemoblocks (Closes NB#33475)

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  3 Jul 2006 15:38:42 +0300

maemo-af-desktop-config (0.0.6-1) unstable; urgency=low

  * applications.menu: Added osso-backup (Closes N#30090)

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 30 May 2006 11:30:36 +0300

maemo-af-desktop-config (0.0.5-1) unstable; urgency=low

  * applications.menu: updated for new UI specifications (Cloese N#30429)

  * plugins.conf Corrected information about battery plugin (Closes N#30889)

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 29 May 2006 17:39:58 +0300

maemo-af-desktop-config (0.0.4-2) unstable; urgency=low

  * Changed section to x11 

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 29 May 2006 10:08:03 +0300

maemo-af-desktop-config (0.0.4-1) unstable; urgency=low

  * Added default configuration for status bar plugins

 -- Johan Bilien <johan.bilien@nokia.com>  Thu, 11 May 2006 15:04:33 +0300
