## maemo-af-desktop-config 0.1.8-1sardine1

=== debian/changelog ===
maemo-af-desktop-config (0.1.8-1sardine1) unstable; urgency=low

  * hildon-navigator/plugins.conf: Use the IT-2006 library name for
  the contacts plugin

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 20 Nov 2006 11:05:30 +0200

maemo-af-desktop-config (0.1.8-1) unstable; urgency=low

  * hildon-navigator/plugins.conf: Added Hildon Navigator configuration
  * Added conflicts to maemo-af-desktop versions which contain this
    file

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 20 Nov 2006 10:58:16 +0200
