## maemo-af-desktop-config 0.1.9-1

=== debian/changelog ===
maemo-af-desktop-config (0.1.9-1) unstable; urgency=low

  * License adjustment (Fixes: NB#46701)

 -- Johan Bilien <johan.bilien@nokia.com>  Fri, 24 Nov 2006 12:57:27 +0200
