## maemo-af-desktop-config 0.1.11-1

=== debian/changelog ===
maemo-af-desktop-config (0.1.11-1) unstable; urgency=low

  * applet_manager.conf: Replaced webshortcut with promo-applet

 -- Johan Bilien <johan.bilien@nokia.com>  Tue,  5 Jun 2007 17:26:40 +0300

maemo-af-desktop-config (0.1.10-1) unstable; urgency=low

  * applet_manager.conf: Removed all but internet search and
  webshortcut applets

  * applications.menu: Added some entries

 -- Johan Bilien <johan.bilien@nokia.com>  Thu, 26 Apr 2007 16:42:38 +0300
